Mises à niveau prises en charge d'une version antérieure de Genetec Mission Control™ - Genetec Mission Control™ Genetec Mission Control™ Web API 3.0.4.0

Notes de version de Genetec Mission Control™ 3.0.4.0

Applies to
Genetec Mission Control™ Genetec Mission Control™ Web API 3.0.4.0
Last updated
2022-02-14
Content type
Notes de version
Language
Français
Product
Genetec Mission Control™
Version
3.0

Les anciennes versions de Genetec Mission Control™ ne peuvent pas toutes être mises à niveau vers Genetec Mission Control™ 3.0.4.0. Avant la mise à niveau, vous devez vérifier le chemin de mise à niveau pour votre version actuelle.

La mise à niveau en une étape est prise en charge pour les versions suivantes de Genetec Mission Control™ :
  • Genetec Mission Control™ 2.13.4.0 et ultérieures.
Une mise à niveau en deux étapes est requise pour les versions de Genetec Mission Control™ antérieures à la version 2.13.4.0 :
Étape 1
Procédez à la mise à niveau vers Genetec Mission Control™ 2.13.4.0.
Étape 2
Effectuez la mise à niveau vers Genetec Mission Control™ 3.0.4.0.
REMARQUE : Pour les versions 2.12.0.0 et antérieures, il est recommandé d'exécuter les Workflows hérités via des commandes Mission Control depuis Server Admin :
  1. Cliquez sur <Nom de votre serveur>.
  2. Cliquez sur Actions > Console > Commandes > Commandes Mission Control > Workflows hérités.
Exemple : Lorsque des workflows hérités s'exécutent pour des incidents actifs depuis la version 2.11 GA, la mise à niveau est bloquée.
REMARQUE : Si Genetec Mission Control™ Web API est installé, il est automatiquement mis à niveau vers une version compatible lors de la mise à niveau de Genetec Mission Control™.